lsqlite3complete 0.9.5-1

A binding for Lua to the SQLite3 database library

Version 0.9.5-1 of lsqlite3complete was uploaded 3 years ago. For lua >= 5.1, < 5.5

Available Downloads